using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace GcDevicePc.ConfigDlg
{
    public partial class InjValveDlg2 : Form
    {
        public InjValveDlg2()
        {
            InitializeComponent();
        }
    }
}
